Comment 52 for bug 259157

Tomas 'tt' Krag (tt) wrote :

As per https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/294095
I cannot connect to WPA-PSK encrypted networks from my atheros card (using ath_pci) after upgrading to Intrepid. Ale relevant output is attached to the duplicate bug above.